.bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	list-style-type: circle;
	color: #FFFFFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFFFFF;
}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
}
.fancyfont {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	background-color: #FFFF00;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
	font-weight: normal;
}

.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #FF0;
	text-decoration: blink;
}
.normaltextitalic {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: lighter;
	color: #FFF;
}
